/* Site title */
.component.site_title {
	position: relative;
	height: 218px;
	width: 100%;
	margin: 0 0 40px;
}
.component.site_title .title {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
    float: none;
    margin: 0;
	height: 218px;
    width: 100%;
	background-color: #BCBF64;
	color: #fff;
	font-size: 28px;
	font-weight: 600;
	line-height: 218px;
    text-align: center;
	z-index: 2;
	transition: opacity .3s ease;
}
.component.site_title .background {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 218px;
    width: 100%;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 1;
}
.component.site_title .title:before,
.component.site_title .background:before {
    content: '';
    position: absolute;
	top: 0;
	left: 0;
    width: 0;
    height: 0;
	border-style: solid;
	border-width: 70px 1200px 0 0;
	border-color: #fff transparent transparent transparent;
}
.component.site_title .title:after,
.component.site_title .background:after {
    content: '';
    position: absolute;
	bottom: 0;
	left: 0;
    width: 0;
    height: 0;
	border-style: solid;
	border-width: 0 0 70px 1200px;
	border-color: transparent transparent #fff transparent;
}

/* Sitemap */
.component.sitemap { padding: 0 50px; }
.component.sitemap > .title {
    width: 100%;
	margin: 20px 0 40px;
	color: #222;
	font-size: 36px;
	font-weight: 400;
	line-height: 36px;
    text-align: center;
	text-transform: uppercase;
}
.component.sitemap > ul { margin-top: 20px; }
.component.sitemap > ul ul { margin: 5px 0; }
.component.sitemap ul li { padding: 5px 0; }
.component.sitemap ul li a {
	padding: 1px 0 0 14px;
	margin: 5px 0 8px;
	font-size: 13px;
	line-height: 15px;
	color: #333;
	background: url('../img/pagination-next.png') no-repeat left center;
}
.component.sitemap ul li a {
	color: #333;
	text-decoration: none;
}
.component.sitemap ul li a:hover { text-decoration: underline; }
.component.sitemap ul li ul li { margin-left: 20px; }